<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      * {
        padding: 0;
        margin: 0;
      }
      body {
        font-family: sans-serif;
      }

      ol {
        margin-left: 20px;
      }

      li {
        margin-bottom: 5px;
      }

    </style>
  </head>
  <body>
    <p>
      Neue Bestellungen sind seit gestern eingegangen: <br /><br />
      <ol>
        <% order.forEach((item) => { %>
          <% 
            const beginSorted = item.LineItems.sort((a, b) => {
              return new Date(a.StartDate).getTime() - new Date(b.StartDate).getTime();
            });
          %>
          <li>Bestellung-ID: <%= item.OrderId %>, Ausleiher: <%= item.User.Firstname %> <%= item.User.Lastname %>, Anfang der Leihe: <%= dateToEuropeanFormat(new Date(beginSorted[0].StartDate)) %></li>
        <% }) %>
      </ol>
    </p>
  </body>
</html>
